close ad
Databridge V2 with MySQLi support IS Now Available!
open ad
View Menu

Technical Support Forums

Free, outstanding support from WebAssist and your colleagues

rating

Data Bridge Requirements

Thread began 5/02/2012 3:11 pm by Larry | Last modified 5/04/2012 3:42 pm by Larry | 697 views | 6 replies |

Larry

Data Bridge Requirements

After reading through everything here on the forums and the Data Bridge pages, I would really like to upgrade to this package.

Having said that I notice that Data Bridge is not compatible with Dreamweaver CS3, which is what I have and really because I am a home hobbyist at building websites, I build sites for most of the local non-profits in the area, I cannot see upgrading Dreamweaver.

Again having said that, I do own Super Suite, Design Extender and just about every other extension and pre-built solution that WebAssist offers, and they all work with Dreamweaver CS3.

I also understand WebAssist only supports I think 2 versions back, but again, if every one of the extensions that I already own work with CS3, why can't Data Bridge?

Any idea if this will work with CS3, or is it a definite NO?

Any insight is greatly appreciated.

Larry

Sign in to reply to this post

Larry

It seems to me that all of these extensions work with Dreamweaver CS3 as standalone extension, so why will they not work from the Data Bridge extension? Is it just the installer?

If I was to purchase Data Bridge and for some reason it would not work with Dreamweaver CS3, could I get a refund?

I know this sounds dumb, but I would like to some what keep up to date with the extensions, this sounds dumb because I do not want to have to update Dreamweaver.

So, any help/answers would be greatly appreciated.


eCart System Requirements (I OWN THIS IT DOES WORK WITH CS3)
Windows
Windows 7, Windows Vista, Windows XP SP2, or Windows Server 2003
128 MB RAM (256 MB recommended)
Dreamweaver CS5, Dreamweaver CS4, Dreamweaver CS3

Design Extender System Requirements (I have this and it works fine with CS3)
Windows or Mac
128 MB RAM (256 MB recommended)
Dreamweaver CS4, CS5 or CS5.5


Extensions Integrated into Data Bridge:

SecurityAssist System Requirements (I OWN THIS IT DOES WORK WITH CS3)
Windows
Windows 7, Windows Vista, Windows XP SP2
Dreamweaver CS5, Dreamweaver CS4

CSS Button Styler (DO NOT OWN)
Windows
Windows 7, Windows Vista, Windows XP SP2, or Windows Server 2003
128 MB RAM (256 MB recommended)
Dreamweaver CS5.5, Dreamweaver CS5, Dreamweaver CS4
Works with static, dynamic or template pages.

CSS Form Builder System Requirements (I OWN THIS)
Windows
Windows 7, Windows Vista, Windows XP SP2, or Windows Server 2003
128 MB RAM (256 MB recommended)
Dreamweaver CS5, Dreamweaver CS4, Dreamweaver CS3
Works with PHP 4.2 +

DataAssist System Requirements (I OWN THIS)
Windows
Windows 7, Windows Vista, Windows XP SP2, or Windows Server 2003
128 MB RAM (256 MB recommended)
Dreamweaver CS5, Dreamweaver CS4, Dreamweaver CS3
Works with static, dynamic or template pages.

Digital File Pro System Requirements (I OWN THIS)
Windows
Windows 7, Windows Vista, Windows XP SP2
Dreamweaver CS5, Dreamweaver CS4, Dreamweaver CS3

Dynamic Connections System Requirements (DO NOT OWN)
Windows
Windows 7, Windows Vista, Windows XP SP2, or Windows Server 2003
128 MB RAM (256 MB recommended)
Dreamweaver CS5, Dreamweaver CS4, Dreamweaver CS3

Form Toolkit System Requirements (I OWN THIS)
Windows
Windows 7, Windows Vista, Windows XP SP2, or Windows Server 2003
128 MB RAM (256 MB recommended)
Dreamweaver CS5, Dreamweaver CS4, Dreamweaver CS3

HTML Editor System Requirements (I OWN THIS)
Windows
Windows 7, Windows Vista, Windows XP SP2
Dreamweaver CS5, Dreamweaver CS4, Dreamweaver CS3

Image Resizer System Requirements (DO NOT OWN)
Windows
Windows 7, Windows Vista, Windows XP SP2, or Windows Server 2003
128 MB RAM (256 MB recommended)
Dreamweaver CS5, Dreamweaver CS4, Dreamweaver CS3
Works with static, dynamic or template pages.

Universal Email System Requirements (I OWN THIS)
Windows
Windows 7, Windows Vista, Windows XP SP2, or Windows Server 2003
128 MB RAM (256 MB recommended)
Dreamweaver CS5, Dreamweaver CS4, Dreamweaver CS3
Works with static, dynamic or template pages.

Validation Tooltips for Spry System Requirements (I OWN THIS DOES WORK WITH CS3)
Windows
Windows 7, Windows Vista, Windows XP SP2, or Windows Server 2003
128 MB RAM (256 MB recommended)
Dreamweaver CS5, Dreamweaver CS4

Dynamic Web Charts System Requirements (I OWN THIS)
Windows
Windows 7, Windows Vista, Windows XP SP2, or Windows Server 2003
Dreamweaver CS5, Dreamweaver CS4, Dreamweaver CS3, Dreamweaver 8
Requires server model pages (ASP (JavaScript or VBScript), ColdFusion, or PHP)

Dynamic Dropdowns (I OWN THIS)
works with Dreamweaver CS3 on up

Also own
User Registration Solution Pack
Theme-It
Pro Maps for Google
PowerStore 3
PowerMessenger
PowerGallery 1.x
PowerCMS 2
Jeffrey Zeldman's Web Standards Advisor
Eric Meyer's CSS SCULPTOR 3
eCart 5
CSS Menu Writer 2
Contact Form Solution Pack

Thank you

Larry

Sign in to reply to this post

Ray BorduinWebAssist

We have a 15 day money back guarantee, so you can definitely get the money back if it doesn't work for you.

We only say we support versions of dreamweaver that we test with extensively, and we have our work cut out for us testing in CS6, CS5.5, CS5, and CS4. The reality is that it is very likely that it works in CS3, we just haven't done extensive testing so we won't make any promises.

Feel free to give it a try. We do actually create the extension so that it will install on CS3 for those who haven't upgraded.

Sign in to reply to this post

Larry

Thank you Ray,

This must be why I stay with WebAssist, because of the great products, excellent customer service and support.

I guess now the only question is, when I purchase the Data Bridge extension, how do I know it is the one that will install in Dreamweaver CS3,

  We do actually create the extension so that it will install on CS3 for those who haven't upgraded.  



Any and all help with this is greatly appreciated.

Thank you for your prompt reply and honesty.

Larry

Sign in to reply to this post

Ray BorduinWebAssist

When you try to install in extension manager it will tell you it won't install if the build isn't set up to install on CS3. As a general rule we make builds that install on CS3 and later.

If it doesn't, post back here and I'll get you a build that will.

Sign in to reply to this post

Larry

Hi Ray,

I went ahead and bought Data Bridge, the download that was in my downloads area will not install, the error is "This extension requires the following products: Dreamweaver 10 or greater. The extension will not be installed"

So, as you noted in your recent reply to me,

  If it doesn't, post back here and I'll get you a build that will.  


I am posting back.

I do have e-cart 5.0.4 and Design Extender 1.0.4 installed.

Any and all help is greatly appreciated

Thank you for your hard work and dedication to WebAssist and their customers.

Larry

Sign in to reply to this post

Larry

Ray,

Is it possible to get build that will work with CS3 before the weekend starts, please.:D

Larry

Sign in to reply to this post

Build websites with a little help from your friends

Your friends over here at WebAssist! These Dreamweaver extensions will assist you in building unlimited, custom websites.

Build websites from already-built web applications

These out-of-the-box solutions provide you proven, tested applications that can be up and running now.  Build a store, a gallery, or a web-based email solution.

Want your website pre-built and hosted?

Close Windowclose

Rate your experience or provide feedback on this page

Account or customer service questions?
Please user our contact form.

Need technical support?
Please visit support to ask a question

Content

rating

Layout

rating

Ease of use

rating

security code refresh image

We do not respond to comments submitted from this page directly, but we do read and analyze any feedback and will use it to help make your experience better in the future.

Close Windowclose

We were unable to retrieve the attached file

Close Windowclose

Attach and remove files

add attachmentAdd attachment
Close Windowclose

Enter the URL you would like to link to in your post

Close Windowclose

This is how you use right click RTF editing

Enable right click RTF editing option allows you to add html markup into your tutorial such as images, bulleted lists, files and more...

-- click to close --

Uploading file...